From: Delores Knipp <[email-masked]>
Date: Fri, 4 Aug 1995 16:01:27 -0600

I am pleased to announce that with support from Chris Russell and 
much technical assistance from UCLA graduate student,Tom
Messorel, the November 1993 Space Weather Event Homepage is up 
and running.

The URL for the page is http://igpp.ucla.edu/gem/event_nov93.html

Please take a moment to browse through the page.  There is a new 
background section that provides a summary of information 
presented at the summer GEM, CEDAR and IUGG meetings.  WeÕve 
already learned a substantial amount about this storm.  Click on any 
of the ÒstarredÓ investigators to see their write-ups and/or 
graphics.  There is also easy e-mail access to data providers and 
modelers built into the page.  Please take a moment to verify that 
your e-mail is good.  If not contact Tom Messorel, whose link 
appears at the end of the page

As you will note some elements of the page are still under 
construction.  We will add an 'interested scientist' section soon
(scientists who are interested in the study but who are not actively 
engaged in data provision or modeling for this particula event).  
Reports provided by indivdual investigators are subject to updates 
as their studies progress.  There are also links to other pages where 
data for this event are being stored or summarized.  I expect that 
some reorganization will take place as data holdings grow and 
vizualizations come on line.  

IÕm asking that all data providers write a brief summary of findings 
to date and send it to me so that I can have it posted.  If your 
analysis is only in the beginning stages, just send a brief write up 
of your data holdings and perhaps a brief explanation of planned 
work or a reference to work recently completed that is pertinent.. 
The same holds for modellers.

If you do not have access to the WWW but would like a copy of the 
background update please contact me at the address below.

Send e-mail to me at [email-masked] if you have questions or 
wish to be included in the study.

Delores J. Knipp